.ProductCardGallery {
    display: block;

    &::after {
        display: table;
        clear: both;
        content: '';
    }

    &-ImageWrapper,
    .VideoThumbnail {
        width: 50%;
        position: relative;
        float: left;

        .lazyload-wrapper {
            display: flex;
        }

        img,
        .VideoThumbnail-Button {
            width: 100%;
            height: 100%;
            position: absolute;
            cursor: pointer;
            object-fit: cover;
        }

        .VideoThumbnail-Thumbnail {
            padding-bottom: 100%;
        }
    }
}
